Subject: Certificates in CRL dtaft submitted

From: "Stefan Santesson" <[email-masked]>
Date: Mon, 16 Oct 2006 13:36:49 +0100

As, concluded in past discussions I have submitted an individual draft
for certificates in CRLs, outlining the new extension as well as
providing motivation for its use.

Since it takes some time before the draft is posted by the I-D admin, I
have included the draft in the pkix proceedings for the San Diego
meeting.

The draft is available from :

http://www3.ietf.org/proceedings/06nov/slides/pkix-0.txt
<http://www3.ietf.org/proceedings/06nov/slides/pkix-0.txt> 

I would like to discuss adoption of this as a work group document in San
Diego.

Stefan Santesson

Senior Program Manager

Windows Security, Standards